<?xml version='1.0' encoding='utf-8'?>
<publiquiz version="1.0">
  <quiz id="memory" xml:lang="fr">
    <head>
      <title>Memory</title>
    </head>
    
    <instructions>
      <p>Associez chaque petit avec son parent.</p>
    </instructions>

    <memory display="3">
      <match>
        <item> <image id="chat"/> </item>
        <item> <image id="chaton"/> </item>
      </match>
      <match>
        <item> <image id="cerf"/> </item>
        <item> <image id="faon"/> </item>
      </match>
      <match>
        <item> <image id="ours"/> </item>
        <item> <image id="ourson"/> </item>
      </match>
      <match>
        <item> <image id="lionceau"/> </item>
        <item> <image id="lion"/> </item>
      </match>
      <match>
        <item> <image id="elephanteau"/> </item>
        <item> <image id="elephant"/> </item>
      </match>
      <match>
        <item> <image id="veau"/> </item>
        <item> <image id="vache"/> </item>
      </match>
      <match>
        <item> <image id="tigreau"/> </item>
        <item> <image id="tigre"/> </item>
      </match>
    </memory>
  </quiz>
</publiquiz>
